Subject: Fwd: AR Blurbs
From: Ashwinee Latchayya <[email-masked]>
To: Puneet Khanna <[email-masked]>
Date: Mon, 7 May 2018 14:15:49 +0530 (IST)

From: "Subhojit Hati" <[email-masked]> 
To: "Viagogo Group" <[email-masked]> 
Sent: Friday, January 19, 2018 7:26:34 PM 
Subject: AR Blurbs 

Team, 

PFB the blurbs to use in different account recovery scenarios 

Scenario 1 (When we have no contact from the customer after combination of email and calls) 

We received your request: ‘Help signing in – I don’t know the email I registered with’. However we were unable to verify some of the details in order to assist you with you query. 

We tried calling you but there was no response from your side. Therefore we are considering this matter closed. 

Scenario 2 (When you are unable to verify partial or no information) 

We have received your request: ‘Help Signing in – I don’t know the email I registered with’. Unfortunately the information you have provided is either incomplete or incorrect. To submit a new request please click here. 

[ https://www.viagogo.com/secure/loginregister/forgotpassword?ReturnUrl=%2fHelp | https://www.viagogo.com/secure/loginregister/forgotpassword?ReturnUrl=%2fHelp ] 

You can wrap up the case after sending the above blurb in both the scenarios. 

Hope to reduce the follow ups soon. 

Regards, 

Subhojit